cd custom_mods/Iris
echo ""
echo "#### Building latest iris ####"
echo ""
./gradlew build

cd ../Create-The_Factory_Must_Grow
echo ""
echo "#### Building modified TFMG ####"
echo ""
./gradlew build

pakku-mc fetch
pakku-mc export
